53
Harden Plastic Armour I
Armour
0
Armor
Torso
1
8
0
0
0
Defence +4;AP -1
2
Human
0
\system\apps\Xsidus\XSIDUS_HUMAN_ARMOUR_LIGHT.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_ARMOUR_LIGHT_M.MBM
items\ani_ini\human\armour\human_lightarmour_colony.ini
items\ani_ini\human\armour\human_lightarmour_combat.ini
items\ani_ini\human\armour\human_lightarmour_sprite.ini
items\ani_ini\human\armour\human_lightarmour_base_sprite.ini